{
  pkgs',
  system,
  self,
  ...
}: let
  releaseInfo = import ../config/release.nix;
in
  derivation {
    name = "manual";
    version = releaseInfo.version;
    builder = "${pkgs'.bash}/bin/bash";
    args = let
      script = pkgs'.callPackage ../scripts/build-manual.nix {inherit pkgs' system;};
    in ["${script}/bin/build-manual"];
    buildInputs = with pkgs'; [];
    system = system;
  }
